Subject: Re: stable bonding config

From: Nicolas de Pesloüan<[email-masked]>
Date: Sat, 14 Jan 2012 13:51:07 +0100

Le 13/01/2012 03:31, Simon Chen a écrit :
> Hi all,
>
> Not sure if this is the right place to ask, but I got very good
> answers about this topic in the past...
>
> I am mostly using Ubuntu 10.10. Each server has dual intel 10G NICs,
> which I want to bond. I configured the switches to support 802.3ad.
> Based on this post http://ubuntuforums.org/showthread.php?t=1595177, I
> configure the server as:

[snip]

Consider reading the documentations in /usr/share/doc/ifenslave-2.6/ and the example files in the 
examples subdirectory.

	Nicolas.